#include "c4d_memory.h"
#include "c4d_videopost.h"

PluginVideoPost *PluginVideoPost::Alloc(LONG type)
{
	return C4DOS.Bd->VpAlloc(type);
}

void PluginVideoPost::Free(PluginVideoPost *&bl)
{
	C4DOS.Bl->Free(bl);
	bl=NULL;
}

